APIs / Google Local / Search
Google Local: Search
Search from Google Local as JSON. 1 credit per successful call.
GET /v1/google-local/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
query | string | Required | Up to 2,000 characters |
hl | string | Required | Up to 2 characters |
gl | string | Required | Up to 2 characters |
location | string | Optional | Up to 500 characters |
google_domain | string | Optional | Up to 50 characters |
start | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/google-local/search?query=coffee&hl=en&gl=us" \
-H "X-API-Key: $API_KEY"